# datetime::get-minute

[This is preliminary documentation and subject to change.]

Gets the minute component of the specified date.

### Usage

`int datetime::get-minute(date)`

### Parameters

Name | Type | Description
--- | --- | ---
date | datetime | The date of which to get the minute component.

### Return Value

The minute, between 0 and 59.

### Requirements

Assembly: NAnt.Core (0.85.1932.0)